Distribution:   CCux
Packager:	Christian Wasem <wasem@ccux-linux.de>

Name:		lsdvd
Version:	0.15
Release:	1
Provides:	%{name}
License:	GNU/GPL 
URL:		http://sourceforge.net/projects/acidrip/
Group:		System/Hardware
Source0:	%{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-buildroot
Summary:	lsdvd print information about the contents and structure of a DVD.

%description
lsdvd print information about the contents and structure of a DVD.
For more details see: http://sourceforge.net/projects/acidrip/

%post
ldconfig

%postun
ldconfig

%prep
%setup -n %{name}-%{version}

%build
CFLAGS="-Os -march=i686 -pipe -fomit-frame-pointer" ./configure --prefix=%_prefix
make

%install
make install DESTDIR=$RPM_BUILD_ROOT
find $RPM_BUILD_ROOT -type f -exec /usr/bin/strip --strip-debug '{}' ';' 

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog README NEWS
%_bindir

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Tue Nov 29 2005 Christian Wasem <wasem@ccux-linux.de> 0.15-1
- Update to Version 0.15, removed wrong Obsoltets-Tag
* Wed Apr 27 2005 Christian Wasem <wasem@ccux-linux.de> 0.10-1
- Initial Release  
